{pkgs, ...}: {
  boot = {
    kernelPackages = pkgs.linuxPackages_6_6;
    kernelParams = ["nvidia-drm.modeset=1"];

    loader.grub = {
      enable = true;
      device = "/dev/disk/by-id/ata-KINGSTON_SKC300S37A60G_50026B7239039148";
    };
  };
}
